#!perl -T

use Test::More tests => 1;

BEGIN {
    use_ok( 'SLUB::LZA::Rosetta::TA' ) || print "Bail out!\n";
}

diag( "Testing SLUB::LZA::Rosetta::TA $SLUB::LZA::Rosetta::TA::VERSION, Perl $], $^X" );
